## ruby-jquery-atwho-rails 1.3.2

=== debian/changelog ===
ruby-jquery-atwho-rails (1.3.2-2) unstable; urgency=medium

  * Install assets and set rails engine root (Closes: #803693)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Nov 2015 04:19:34 +0530

ruby-jquery-atwho-rails (1.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #791585)

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Jul 2015 12:11:12 +0530
