=== debian/control ===
Source: ruby-jquery-atwho-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec,
 	       ruby-railties,
               ruby-generator-spec	       
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jquery-atwho-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-atwho-rails.git
Homepage: http://ichord.github.com/jquery-atwho-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jquery-atwho-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jquery plugin for @mentions
 This is a jQuery plugin that implement Github-like mentions. You can type @
 and start typing a few characters of the usernames to get a matching list.
 Users mentioned this way will get an email notification.
 .
 Learn more at /usr/share/doc/ruby-jquery-atwho-rails/README.md.gz
