=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jquery-atwho-rails .*/jquery-atwho-rails-(.*).tar.gz
