=== debian/control ===
Source: ruby-jquery-atwho-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libjs-jquery-atwho (>= 1.5.4~),
               libjs-jquery-caret.js,
               rake,
               ruby-generator-spec,
               ruby-rails,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jquery-atwho-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jquery-atwho-rails
Homepage: https://github.com/ichord/jquery-atwho-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jquery-atwho-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-atwho (>= 1.5.4~),
         libjs-jquery-caret.js,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: jquery plugin for @mentions
 This is a jQuery plugin that implement Github-like mentions. You can type @
 and start typing a few characters of the usernames to get a matching list.
 Users mentioned this way will get an email notification.
 .
 Learn more at /usr/share/doc/ruby-jquery-atwho-rails/README.md.gz
