=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_build:
	cp /usr/share/javascript/jquery-atwho/jquery.atwho.js $(CURDIR)/lib/assets/javascripts/jquery.atwho/jquery.atwho.js
	cp /usr/share/javascript/caret.js/jquery.caret.js $(CURDIR)/lib/assets/javascripts/jquery.atwho/jquery.caret.js

execute_after_dh_install:
	debian/symlink-js
