=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repack,repacksuffix=+dfsg,compression=xz \
https://gemwatch.debian.net/jquery-atwho-rails .*/jquery-atwho-rails-(.*).tar.gz
